#Wed Dec 03 17:45:13 CET 2014
Codehaus-Repository|http\://snapshots.repository.codehaus.org|sources=1417625113091
central|http\://repo.maven.apache.org/maven2|sources=1417625113091
Apache-Maven-Repository|http\://repo1.maven.org/maven2|sources=1417625113091
Fest-Codehaus-Repository|http\://svn.codehaus.org/fest/m2/repo|sources=1417625113091
Hibernate|http\://repository.jboss.org/nexus/content/groups/public|sources=1417625113091
com.springsource.repository.bundles.external|http\://repository.springsource.com/maven/bundles/external|sources=1417625113091
Ibiblio-Repository|http\://mirrors.ibiblio.org/pub/mirrors/maven2|sources=1417625113091
com.springsource.repository.bundles.release|http\://repository.springsource.com/maven/bundles/release|sources=1417625113091
Fest-Google-Repository|http\://fest.googlecode.com/svn/trunk/fest/m2/repository|sources=1417625113091
SUN-Repository|http\://download.java.net/maven/2|sources=1417625113091
awtools|http\://maven2.gluehloch.de|sources=1417625113091
